# useGradleVersion

abstract fun useGradleVersion(gradleVersion: String): GradleConnector

Specifies which Gradle version to use. The appropriate distribution is downloaded and installed into the user's Gradle home directory. This replaces any value specified using useInstallation, useDistribution, or useBuildDistribution. Defaults to a project-specific Gradle version.

#### Return

this

#### Since

1.0-milestone-3

#### Parameters

gradleVersion

The version to use.